 /* begin font*/
body, div, h1, h2, h3, table, p, li, td, th, ul, ol, textarea, input, select {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #333333;
}
/* end font */

/* begin links*/
A			{color : #ED1C24; text-decoration : none; font-weight : bold;} 
A:HOVER		{color : #ED1C24; text-decoration : underline;}
A:ACTIVE	{color : #ED1C24;}
A:VISITED	{color : #ED1C24;}
A:LINK 		{}
/* end links*/


.LeftMenuHeader 			{font-weight : bold; color: #888888;}
.LeftMenuHeader A			{color: #888888;}
.LeftMenuHeader A:LINK		{color: #888888;}
.LeftMenuHeader A:VISITED	{color: #888888;}
.LeftMenuHeader A:ACTIVE	{color: #888888;}
.LeftMenuHeader A:HOVER		{color: #888888;}

.InnerPage			{
					padding: 3px 20px 20px 20px;text-align:left;
					}

.LeftRightBar		{
					background: #ffffff;	
					}
.MainPage	{
					border: 1px solid #cecece;
					overflow: hidden;
					border-radius: 6px; 
					-webkit-border-radius: 6px; 
					-moz-border-radius: 6px; 

					box-shadow: 0 0px 5px rgba(0,0,0,.35); 
					-webkit-box-shadow: 0 0px 5px rgba(0,0,0,.35); 
					-moz-box-shadow: 0 0px 5px rgba(0,0,0,.35); 
					}
.MainPageContainer	{
					padding: 20px;
					}

.HMenu				{
					height: 65px;
					background: url(../images/fond_menu.png);
					text-align:left;
					color: #ffffff;  font-size: 14px; font-weight: bold;
					padding: 4px 18px 2px 20px;
					}
.HMenu .Item:HOVER		{
					border: 1px solid #cecece;
					background: url(../images/menu_item_hover.png);
					}
.ProductFamily		{
					width: 200px;
					height: 150px;
					overflow: hidden;
					background: #0E7F55;
					border: 1px solid #cecece;
					border-radius: 4px; 
					-webkit-border-radius: 4px; 
					-moz-border-radius: 4px; 
					}					
.ProductFamily .FImage	
					{
					width: 200px;
					height: 130px;
					overflow:hidden;
					}
.ProductFamily .FName	
					{
					border-top: 1px solid #006600;
					width: 200px;
					height: 20px;
					line-height: 20px;
					overflow:hidden;
					}
.ProductFamily .FName	 A				{color: #F0F0F0;font-size:13px;text-decoration:none;}
.ProductFamily .FName	 A:LINK			{color: #F0F0F0;text-decoration:none;}
.ProductFamily .FName	 A:VISITED		{color: #F0F0F0;text-decoration:none;}
.ProductFamily .FName	 A:ACTIVE		{color: #F0F0F0;text-decoration:none;}
.ProductFamily .FName	 A:HOVER		{color: #F0F0F0;text-decoration:underline;}


.ContactForm		{
					padding: 10px;
					border: 1px solid #cecece;
					border-radius: 6px; 
					-webkit-border-radius: 6px; 
					-moz-border-radius: 6px; 
					}
.HMenu .Item		{
					text-align:center;
					border: 1px solid #cecece;
					background: url(../images/menu_item.png);
					border-radius: 4px; 
					-webkit-border-radius: 4px; 
					-moz-border-radius: 4px; 
					height: 24px;
					line-height: 24px;
					}
					
.HMenu .Item A				{color: #F0F0F0;font-size:13px;text-decoration:none;}
.HMenu .Item A:LINK			{color: #F0F0F0;text-decoration:none;}
.HMenu .Item A:VISITED		{color: #F0F0F0;text-decoration:none;}
.HMenu .Item A:ACTIVE		{color: #F0F0F0;text-decoration:none;}
.HMenu .Item A:HOVER		{color: #F0F0F0;text-decoration:none;}

.Welcome			{color: #5061AF; font-size: 16px; font-weight: bold;padding: 2px 10px 2px 20px;}
.Navigation			{padding: 2px 10px 2px 20px;}
.ChoixLangue		{
					
				
					text-align:right;
					align:right;
					padding: 20px;
					color: #cecece;
					}
.ChoixLangue .LanguageItem		
					{
					vertical-align: middle;	
					text-align:right;
					padding: 2px 5px 2px 5px;
					width: 100px;	
					color: #ffffff;
					background: rgba(255,255,255,.85);
					border-radius: 4px; 
					-webkit-border-radius: 4px; 
					-moz-border-radius: 4px; 

					box-shadow: 0 0px 5px rgba(0,0,0,.35); 
					-webkit-box-shadow: 0 0px 5px rgba(0,0,0,.35); 
					-moz-box-shadow: 0 0px 5px rgba(0,0,0,.35); 
					}
					
.ChoixLangue .LanguageItem A			{color: #000000;}
.ChoixLangue .LanguageItem A:LINK		{color: #000000;}
.ChoixLangue .LanguageItem A:VISITED	{color: #000000;}
.ChoixLangue .LanguageItem A:ACTIVE		{color: #000000;}
.ChoixLangue .LanguageItem A:HOVER		{color: #000000;}
					
.VMenu				{
					width: 180px;
					
					border: none;
					padding: 3px 20px 20px 20px;
					}
.VMenu .Categories	{
					width: 100%;
					border-radius: 4px; 
					-webkit-border-radius: 4px; 
					-moz-border-radius: 4px; 
					background: #D8DFD8;
					padding: 10px;
					text-align: left;
					}
.VMenu .Categories .MenuHeader	{
					border-radius: 4px; 
					-webkit-border-radius: 4px; 
					-moz-border-radius: 4px; 
					background: #F0F0F0;
					padding: 5px 10px 5px 10px;
					text-align: left;
					
					}
.VMenu .Categories .MenuItem	{
					padding: 3px 10px 0px 10px;
					text-align: left;
					font-size: 10px;
					border: none;
					}
					
					
.VMenu .Categories	 A				{color: #046600;font-weight: normal;}
.VMenu .Categories	 A:LINK			{color: #046600;font-weight: normal;}
.VMenu .Categories	 A:VISITED		{color: #046600;font-weight: normal;}
.VMenu .Categories	 A:ACTIVE		{color: #046600;font-weight: normal;}
.VMenu .Categories	 A:HOVER		{color: #046600;font-weight: normal;}
					
					
.VMenuBleu			{background: #224679;}
.VMenuOriginal		{background: #DCECF9;}

.ProductsMenu		{background: #E2E3E4;}

.Titre				{color: #006600; font-size: 18px; font-weight: bold;}
H1					{color: #006600; font-size: 18px; font-weight: bold;margin: 0px;}
.SousTitre			{color: #006600; font-size: 15px; font-weight: bold;}
.Header				{
					
					background: url(../images/fond30pcp.png);
					height: 250px;
					}
.ProductView		{
					padding: 10px;
					border: 1px solid #cecece;
					border-radius: 6px; 
					-webkit-border-radius: 6px; 
					-moz-border-radius: 6px; 

					}					
.ProductView .MainImage		
					{
					border: 1px solid #cecece;
					border-radius: 4px; 
					-webkit-border-radius: 4px; 
					-moz-border-radius: 4px; 
					overflow: hidden;
					width: 300px;
					height: 200px;
					}		
.ProductView .GalImage		
					{
					border: 1px solid #cecece;
					border-radius: 4px; 
					-webkit-border-radius: 4px; 
					-moz-border-radius: 4px; 
					overflow: hidden;
					width: 200px;
					height: 150px;
					margin: 5px;
					}		
.ProductView .BigButton
					{
					padding: 10px;
					background: url(../images/signature_bg.png);
					color: #ffffff;
					font-size: 16px;
					text-align: center;
					border: 1px solid #cecece;
					border-radius: 6px; 
					-webkit-border-radius: 6px; 
					-moz-border-radius: 6px; 
					overflow: hidden;
					}						

.ProductView .BigButton A			{color: #ffffff;}
.ProductView .BigButton A:LINK		{color: #ffffff;}
.ProductView .BigButton A:VISITED	{color: #ffffff;}
.ProductView .BigButton A:ACTIVE		{color: #ffffff;}
.ProductView .BigButton A:HOVER		{color: #ffffff;}
					
							
.SloganHome	{
					color: #ffffff;
					font-size: 16px;
					font-weight: bold;
					padding-bottom: 3px;
					padding-left: 7px;
					text-align: left;
					}					
.Signature				{color: #ffffff;  font-size: 12px; font-weight: normal;padding: 20px 20px 20px 20px;height:60px;
						background: url(../images/signature_bg.png);
						}
.Signature A			{color: #ffffff;}
.Signature A:LINK		{color: #ffffff;}
.Signature A:VISITED	{color: #ffffff;}
.Signature A:ACTIVE		{color: #ffffff;}
.Signature A:HOVER		{color: #ffffff;}

.MenuItem 			{font-weight : bold; color: #888888;}
.MenuItem A			{color: #ED1C24;}
.MenuItem A:LINK	{color: #ED1C24;}
.MenuItem A:VISITED	{color: #ED1C24;}
.MenuItem A:ACTIVE	{color: #ED1C24;}
.MenuItem A:HOVER	{color: #ED1C24;}

.HomeRightPanel		{
					padding: 0px 0px 0px 0px;
					background: #224679;
					}
.NewsRightPanel
 					{
					padding: 0px 5px 0px 5px;
					color: #ED1C24;
					}		
.SloganTitre
 					{
					padding: 5px 0px 5px 0px;
					font-weight: bold;
					font-style: italic;
					font-size: 16px;
					color: #ED1C24;
					}									
.Slogan
 					{
					color: #000000;
					}	
.DescriptionProduit
 					{
					padding: 0px 0px 5px 10px;
					font-weight: normal;
					font-style: normal;
					font-size: 15px;
					color: #333333;
					}	
.BulleRouge			{
					color: #ffffff;
					font-size: 13px;
					padding: 0px 15px 5px 55px;
					font-weight: bold;
					}			
.BulleRouge A			{color: #ffffff;}
.BulleRouge A:LINK		{color: #ffffff;}
.BulleRouge A:VISITED	{color: #ffffff;}
.BulleRouge A:ACTIVE	{color: #ffffff;}
.BulleRouge A:HOVER		{color: #ffffff;}
																											